## php-http-httplug 2.1.0

=== debian/changelog ===
php-http-httplug (2.1.0-1) unstable; urgency=medium

  [ David Buchmann ]
  * prepare release

  [ David Grayston ]
  * PSR-18: Network / Request exception inheritance (#158)

 -- David Prévot <taffit@debian.org>  Thu, 02 Jan 2020 08:47:49 +1100

php-http-httplug (2.0.0-2) unstable; urgency=medium

  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit
  * Update standards version to 4.4.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 09:27:13 +1100

php-http-httplug (2.0.0-1) unstable; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Mon, 01 Jul 2019 15:01:02 -1000
