=== debian/control ===
Source: php-http-httplug
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.1
Homepage: http://httplug.io
Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-httplug.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-httplug

Package: php-http-httplug
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 HTTPlug allows one to write reusable libraries that need an HTTP client
 without binding to a specific implementation.
