## php-http-httplug 2.2.0

=== debian/changelog ===
php-http-httplug (2.2.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Support PHP 7.1-8.0
  * Release 2.2.0

  [ David Prévot ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Drop versioned dependency satisfied in (old)stable
  * Use debhelper-compat 13

 -- David Prévot <taffit@debian.org>  Thu, 16 Jul 2020 06:53:46 -0400
