## php-http-httplug 2.3.0

=== debian/changelog ===
php-http-httplug (2.3.0-1) unstable; urgency=medium

  * Fix d/watch after hosting change
  * New upstream version 2.3.0
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Generate phpabtpl at build time
  * Update Standards-Version to 4.6.1
  * Update watch file format version to 4.

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 15:44:49 +0200
