=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.1
 Homepage: https://httplug.io
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-httplug.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-httplug
