## php-http-httplug 2.4.0

=== debian/changelog ===
php-http-httplug (2.4.0-2) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

 -- David Prévot <taffit@debian.org>  Wed, 03 Jan 2024 08:36:14 +0100

php-http-httplug (2.4.0-1) experimental; urgency=medium

  * Upload new minor to experimental

  [ Nicolas Grekas ]
  * Deprecate Http\Client\HttpClient and allow psr/http-message v2

  [ David Buchmann ]
  * prepare release

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Drop debian/pkg-php-tools-* in favor of updated build-dependencies

 -- David Prévot <taffit@debian.org>  Sat, 15 Apr 2023 08:32:00 +0200

php-http-httplug (2.3.0-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Update debian/watch URL

 -- David Prévot <taffit@debian.org>  Tue, 20 Sep 2022 13:25:06 +0200
