=== debian/control ===
--- 
+++ 
@@ -3,14 +3,20 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-http-promise,
+               php-psr-http-client,
+               php-psr-http-message,
+               phpab
+Standards-Version: 4.6.2
 Homepage: https://httplug.io
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-httplug.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-httplug
 Rules-Requires-Root: no
 
 Package: php-http-httplug
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
