## php-http-httplug 2.4.1

=== debian/changelog ===
php-http-httplug (2.4.1-1) unstable; urgency=medium

  [ David Buchmann ]
  * prepare release

  [ Alexander M. Turek ]
  * Make nullable parameter types explicit

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2024 13:56:51 +0200

php-http-httplug (2.4.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 15:40:02 +0100
