=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-psr-http-client,
                php-psr-http-message,
                phpab
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://httplug.io
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-httplug.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-httplug
